@charset "utf-8";
body{margin:0;padding:0;color:#000000;background:#ffffff;font-size:13px;text-align:left;font-family: -apple-system-font,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Arial,sans-serif;}
div,span,input,from,p,h1,h2,h3,ul,li,dl,dt,dd,label{margin:0;padding:0;border:0;}
ul,li{ list-style:none; list-style-type:none;}
a{color:#535353;text-decoration: none;}
a:hover{color:#DD3939;}
input{letter-spacing:0px;}
textarea{letter-spacing:1px;font-stretch: wider; }
img{border:0}
.clear{clear:both;}
.lfloat{float:left;}
.rfloat{float:right;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-table;}
* html .clearfix {height: 1%;} .clearfix {display: block;}
.display{ display:none}

.wrapper{width:1000px;margin:0 auto;}
.m{margin-top:7px;}
.m_left{margin-top:7px;height:144px;float:left;}
.m_right{margin-right:11px;}
.h_border{border:#C7C7C7 1px solid;}
.left,.login_home,.infor_l{width:251px;}
.regist{width:443px; overflow:hidden;}
.right{width:280px;}
.pass{width:249px;}
.infor_r{width:734px;}
.left,.regist,.right{height:243px;}
.note,.pass,.login_home{height:285px; overflow:hidden;}
#header{margin:0 0 1px 0;}
#header img{ display:inline;font-size:0;}
#header .login{ text-align:right;line-height:24px;font-family:Microsoft YaHei;}
#header .login span{color:#147EC9; margin:0 5px;}
#header .login a{color:#147EC9; text-decoration:none;}
#header .login a:hover{color:#DD3939;}
#nav{background:url(../images/bg_y.gif) 0 0 repeat-x; color:#fff;font-size:13px;height:52px;line-height:52px; padding:0 32px 0 0;text-align:right; overflow:hidden;}
#nav .mune{float:left;}
#nav .mune a,#nav .mune a span,#nav .mune a:hover,#nav .mune a:hover span{background:url(../images/bg_icon.gif) left -208px no-repeat;}
#nav .mune a{float:left;display:block;color:#fff;font-size:16px; font-family:Microsoft YaHei;text-decoration:none; height:52px;line-height:52px;padding:0 0 0 25px;}
#nav .mune a span{float:left;display:block;background-position:right -208px; padding:0 25px 0 0;height:52px;line-height:52px; cursor:pointer;}
#nav .mune a:hover{background-position:left -158px;height:52px;line-height:52px;padding:0 0 0 25px;color:#fff; text-decoration:none;}
#nav .mune a:hover span{background-position:right -158px; padding:0 25px 0 0;height:52px;line-height:52px;}
#nav .mune .current{background-position:left -158px;}
#nav .mune .current span{background-position:right -158px;}
.news{ background:#DBF5FF url(../images/bg_icon.gif) 0 -40px no-repeat;margin:7px 0 8px;height:30px;line-height:30px;color:#555;}
.news a{color:#555; text-decoration:none;}
.news a:hover{color:#147EC9; text-decoration:none;}
.news .title{float:left; display:block;font-weight:bold;color:#ff0000;padding:0 13px 0 37px;}
#foot{width:100%;border-top:#46ABE4 2px solid;margin:15px 0 0 0;padding:16px 0; text-align:center;color:#535353;line-height:18px;}
#foot a{color:#535353; text-decoration:none;}
#foot a:hover{color:#DD3939; text-decoration:none;}
.route{height:30px;line-height:30px;padding:0 0 0 15px;color:#535353}

.process{border:#D2D0D1 1px solid;padding:4px; overflow:hidden;}
.process ul{ background:url(../images/bg_y.gif) 0 -334px repeat-x;height:87px;overflow:hidden;}
.process li{float:left;width:130px; height:76px; overflow:hidden;padding:11px 0 0 0;margin-right:30px;background:url(../images/bg_icon.gif) 95px -523px no-repeat;}
.process li a{display:block;width:67px;background:url(../images/icon_process.png) 3px -159px no-repeat;font-size:14px; font-family:Microsoft YaHei;color:#535353;padding:48px 0 0 0; text-decoration:none; overflow:hidden;}
.process li a:hover{color:#DD3939;}
.process .a1{ background-position:12px -228px;}
.process .a2{ background-position:12px -298px;}
.process .a3{ background-position:12px -370px;}
.process .a4{ background-position:12px -442px;}
.process .a5{ background-position:3px -520px;}
.process .title{ background:url(../images/bg_button.gif) 0 0 no-repeat;width:159px;padding:27px 0 0 35px;margin:0 32px 0 0;color:#151515;font-size:14px;}
.process .title span{display:block;font-size:18px; font-family:Microsoft YaHei;padding:0 7px 0 17px;}
.process .last{width:80px; background:none;}

.courses h3,.regist h3,.right h3,.pass h3,.login_home h3,.train h3,.help_left h3{border-bottom:#46ABE4 2px solid;line-height:32px; text-align:right;font-size:14px;color:#535353;font-weight:normal;padding:0 6px 0 0;}
.right h3,.pass h3,.login_home h3,.train h3,.help_left h3{ text-align:left;}
.pass h3,.login_home h3,.regist_success h3{border-bottom:#B9C3CC 1px dashed;}
.courses h3 span,.regist h3 span{float:left;}
.courses h3 .title,.regist h3 .title,.right h3 .title,.pass h3 .title,.login_home h3 .title,.train h3 .title,.help_left h3 .title,.titsize{font-size:18px;font-family:Microsoft YaHei;}
.courses h3 .title_e,.regist h3 .title_e,.right h3 .title_e,.pass h3 .title_e,.login_home h3 .title_e,.train h3 .title_e,.help_left h3 .title_e{font-size:16px;color:#147EC9;margin:0 0 0 3px;}
.courses li{float:left;margin: 0 20px 0 0;overflow:hidden;}
.courses .last{margin:0;}
.courses dl{ background:#F1F6FA; width: 318px; border:#fff 1px solid;padding:0 0 27px 0;margin:21px 0 0 0;overflow:hidden;}
.courses .current{border:#206BB5 1px solid;}
.courses dt{ background:#F4712C;margin:0 0 16px;height:49px;line-height:49px;text-align:center;font-size:16px;color:#fff;}
.courses dt a,.courses dd a{color:#fff; text-decoration:none;font-family:Microsoft YaHei;}
.courses dt a:hover,.courses dd a:hover{color:#fff; text-decoration:none;}
.courses dd{border-bottom:#B9C3CC 1px dashed;width: 244px;margin:0 auto;padding:0 0 0 19px;line-height:28px;font-size:15px;}
.courses dd img{ vertical-align:middle;}
.courses .dt1{ background:#189DD8;}
.courses .dt2{ background:#EEAD1B;}
.courses .dt3{ background:#206BB5;}
.courses .detail{ background:url(../images/bg_button.gif) -2px -245px no-repeat;border:none;width:81px; margin: 20px auto 0;padding:0 0 0 40px; height:29px;line-height:25px;}
.line_msg{ background:url(../images/bg_button.gif) 0 -87px no-repeat;font-size:16px; text-align:center;height:49px;line-height:44px; overflow:hidden;width:252px;}
.line_msg a{color:#fff;font-family:Microsoft YaHei; margin:0 19px;text-decoration:none;}
.line_msg a:hover{color:#fff;}
.line_count{ background:url(../images/bg_button.gif) 0 -140px no-repeat;padding:52px 0 0 62px; height:45px;font-size:22px;font-weight:bold;color:#FC4804;margin:2px 0 0 0; text-align:center}

.regist h3,.right h3{margin:12px 22px 15px 22px;}
.pass h3{margin:12px 22px 10px 22px;}
.regist ul{margin:0 22px 22px 22px;}
.regist li{border-bottom:#B9C3CC 1px dashed;padding:0 5px 0 15px; background:url(../images/bg_icon.gif) -105px 3px no-repeat;display: inline;float: left;line-height: 30px;height: 30px;width:375px; overflow:hidden;}
.regist li a {display: block;float: left;height: 30px;line-height: 30px;width:265px;overflow: hidden;}
.regist li a:hover {color:#DD3939;}
.regist li span {display: inline-block;float: right;width:90px; text-align:right;}
.note{width:472px;}
.note li{width:395px;}
.note li a{width:285px;}
.right h3 p{float:left;}
.right li{width:167px;height:50px; background:url(../images/icon_process.png) 0 6px no-repeat;border-bottom:#B9C3CC 1px dashed;margin:0 auto;padding:9px 0 0 57px;font-family:Microsoft YaHei; font-size:15px;line-height:18px;overflow:hidden;}
.right li a{color:#535353; text-decoration:none;}
.right li a:hover{color:#DD3939; text-decoration:none;}
.right .li1{ background-position:3px -48px;}
.right .li2{ background-position:12px -106px;border:none;}

.pass li{height:27px;line-height:30px; overflow:hidden;clear:both;}
.pass li span{float:left; display:block;}
.pass .tit{color:#147EC9; background:#ddeaf4;margin:0 0 5px 0;}
.pass .titbg{ background:url(../images/bg_icon.gif) -111px -73px no-repeat;}
.pass .dq{width:60px;padding:0 0 0 15px; overflow:hidden}
.pass .year{width:50px;padding:0 0 0 15px; overflow:hidden}
.pass .xm{width:70px;padding:0 0 0 5px; text-align:center; overflow:hidden}
.pass .sj{width:85px;padding:0 0 0 7px;overflow:hidden;text-align:center;}
#demo1,#demo2{height:auto;text-align:left;}

.login_home h3{margin:10px 22px 10px 22px;}
.login_home ul{margin:0 0 0 22px;}
.login_home li {margin-top: 8px;font-family:Microsoft YaHei;font-size:16px;_margin-top:6px;}
.login_home li input {border: 1px solid #D7D7D7;height: 25px;line-height:25px;width: 135px;padding:0 0 0 5px;}
.login_home li select {border: 1px solid #D7D7D7;height: 25px;line-height:35px;width: 142px;padding:0 0 0 0px;font-size:16px;font-family:Microsoft YaHei;}
.login_home li img {vertical-align: middle;cursor:pointer;}
.login_home .current{border: 1px solid #ff761b;}
.login_home .yzm {width: 57px;margin-left:5px;}
.login_home p {padding-left:23px;}
.login_home .p01 {margin-top:9px;}
.login_home .p02 {margin-top:7px;color:#535353;}
.login_home .btn{background:url(../images/bg_icon.gif) 0 -112px no-repeat;color:#FFFFFF;cursor: pointer;height:44px;line-height:44px;text-align: center;width:109px;font-family:Microsoft YaHei;font-size:18px;padding:0 0 6px 20px;border:0px;}

.login_home .grey{ background:url(../images/bg_icon.gif) 0 -17px no-repeat;color:#147EC9;margin-left:10px;padding:4px 0 4px 27px;}
.login_home .grey a{color:#147EC9; text-decoration:none;}
.login_home .grey a:hover{color:#DD3939; }
.login_home .p03{margin:20px 0 16px;color:#535353; text-align:center;line-height:22px;padding:0;}
.login_home .p03 span{color:#DD3939;line-height:32px;}
.login_home .p04{width:220px;margin:0 auto;padding:0;}
.login_home .p04 a{ background:url(../images/bg_icon.gif) 0 -73px no-repeat;width:95px;height:25px;line-height:25px;float:left; display:block; text-align:center;margin:0 8px 10px 7px;_margin:0 4px 10px 7px;color:#147EC9; text-decoration:none;}
.login_home .p04 a:hover{color:#DD3939;}
 #roll{height:160px; margin:0px auto; width:252px; overflow:hidden;list-style:none;}

#login{width:670px;margin:20px 0 55px 0px;}
#login li,.period li,.payment .infor li{margin:20px 0 0px 0;line-height:24px}
#login li select {border: 1px solid #D7D7D7;height: 25px;line-height:35px;padding:0 0 0 0px;}
#login label,.period label,.payment .infor label{float:left;display:block;width:75px;margin:0 10px 0 0;color:#2f2f2f;line-height:24px; text-align:right;}
#login .inp,.period .inp,.payment .infor .inp{width:150px;height:24px;line-height:24px;padding:0 0 0 5px;border:#d7d7d7 1px solid; vertical-align:middle;}
#login li input,.period li input,#login li img,.period li img,.payment .infor li img,.payment .infor li input{ vertical-align:middle;}
#login .current,.period .current,.payment .infor .current{border:#ff761b 1px solid;}
#login li img{vertical-align:middle;cursor:pointer;}
#login .btn,.regist_success .btn{width:143px;height:42px; line-height:42px; background:url(../images/bg_button.gif) 0 -276px no-repeat;margin:0 74px 0 0;font-family:Microsoft YaHei;font-size:18px; cursor:pointer;color:#fff; text-align:center;}
#login .padd .btn{margin:0 74px 0 0;}
#login .padd{margin:30px 0 0 134px;color:#535353 }
#login .padd a{color:#034800; }
#login .padd a:hover{color:#DD3939;}
#login .padd a.red{color:#DD3939; }
#login .padd a.red:hover{color:#DD3939;}
#login .padd input{vertical-align:middle;margin:0 8px 0 0}
#login .padd span{margin:0 10px;}
.login_sign .tips2,.login_sign .tips3,.login_sign .tips4,#login .tips2,#login .tips3, #login .tips4 {background: url(../images/bg_icon.gif) no-repeat -88px -294px; color:#535353;margin: 0 0 0 5px;padding: 4px 5px 8px 26px;}
.login_sign .tips2,#login .tips2{background-position:-88px -258px;border: 0 none;color:#999;vertical-align:middle;}
.login_sign .tips4,#login .tips4 {background-position:-88px -338px;border: 0 none;color:#DD3939}
.login_sign{ float:right;width:993px; position:relative;top:0;left:0;}
.login_signy{ position:absolute;left:-6px;top:28px;}
.login_sign .leg_left{float:left;width:450px;margin:130px 102px 30px;_margin:130px 0 60px 51px;}
.login_sign .leg_left .title{text-indent:2em;line-height:26px;color:#535353;}
.login_sign li img {vertical-align: middle;cursor:pointer;}
.login_sign .leg_right{float:right;width:320px;padding:240px 0 0;height:200px;background:url(../images/bg_y.gif) left -996px no-repeat; text-align:center;line-height:66px;}
.login_sign .period{width:550px;}
.login_sign .period .btn{width:131px;height:45px;background:url(../images/bg_button.gif) 0 -487px no-repeat;margin:0 40px 0 0;font-family:Microsoft YaHei;font-size:18px; cursor:pointer;color:#fff; text-align:center;}
.login_sign .period .inp{width:174px;}
.login_sign .period .width{width:108px;}
.login_sign .period .focus{color:#BDBDBD;}
.login_sign .period li a{color:#DD3939; text-decoration:none;}
.login_sign .period li a:hover{color:#DD3939;}
.login_sign .period .padd{margin:40px 10px 0 90px}
.login_reg{width:250px;margin:50px 0 0 0; text-align:center;}
.login_reg a{color:#147EC9; text-decoration:none;}
.login_reg a:hover{color:#DD3939; }
.login_height{height:auto!important;height:200px; min-height:200px; position:relative;top:0 ;margin:0;}
.login_agreement{ position:absolute;z-index:100;top:-100px;left:46px;width:100%;height:1000px;}
.login_agreement .bg1{ position:absolute;background:#000;-moz-opacity:0.2;opacity:0.2;filter: alpha(opacity=20);width:903px;height:728px;left:0;top:0; z-index:2;overflow:hidden;}
.login_agreement .bg2{position:absolute;overflow: scroll;width:879px;height:703px;left:0;top:0;margin:12px; background:#f8f8f8;left:0;top:0; z-index:10;}
.login_agreement .title{background:url(../images/bg_y.gif) 0 -1510px repeat-x;height:50px;line-height:50px;font-size:18px;font-family:Microsoft YaHei;color:#fff;padding:0 12px 0 27px;}
.login_agreement .title .close{background: url("../images/bg_icon.gif") no-repeat scroll 5px -373px transparent;cursor: pointer;display: block;float: right;height: 31px;margin: 10px 0 0;width: 31px;}
.login_agreement .text{padding:22px 35px 5px 35px;line-height:26px;color:#000;}
.login_agreement .text .red{color:#dd3939;font-size:14px;}
.login_agreement .text .bold{font-weight:bold;}
.login_agreement .text .blue{padding:5px; background:url(../images/bg_icon.gif) -33px -373px no-repeat;}
.login_agreement .text .agree{ background:url(../images/bg_button.gif) 0 -491px no-repeat;width:128px;height:40px;line-height:40px; text-align:center;margin:20px auto;font-size:18px;font-family:Microsoft YaHei;color:#fff;cursor:pointer;}
.login_agreement .text .agree a,.login_agreement .text .agree a:hover{color:#fff; text-decoration:none;}
.regist_tit{margin:0 57px;}
.regist_tit dt{float:left;width:177px;padding:57px 0 0 0;}
.regist_tit dd{float:right;width:690px;padding:57px 0 0 0;color:#7a7a7a;line-height:26px; text-indent:2em;overflow:hidden;}
.regist_home{padding:57px 100px; background:url(../images/bg_y.gif) 520px -425px no-repeat;color:#535353;line-height:27px;}
.regist_home .dl_l{float:left;width:277px; }
.regist_home .dl_r{float:right;width:251px;}
.regist_home dt{text-align:center;margin:0 0 22px 0;}
.regist_home dd a{color:#DD3939; text-decoration:none; }
.regist_home dd a:hover{color:#DD3939;}
.regist_home .btngr,.regist_home .btnjt{ background:url(../images/bg_button.gif) 0 -320px no-repeat;width:236px;height:84px;line-height:84px;margin:0 auto 30px auto;font-family:Microsoft YaHei;font-size:24px;cursor:pointer; text-align:center;}
.regist_home .btnjt{width:236px;height:84px;background:url(../images/bg_button.gif) 0 -405px no-repeat;margin:0 auto 30px auto;font-family:Microsoft YaHei;font-size:24px; cursor:pointer;color:#fff; text-align:center;}
.regist_home .btn{width:236px;height:84px;background:url(../images/bg_button.gif) 0 -320px no-repeat;margin:0 auto 30px auto;font-family:Microsoft YaHei;font-size:24px; cursor:pointer;color:#fff; text-align:center;}
.regist_home .btngr a,.regist_home .btnjt a,.regist_home .btngr a:hover,.regist_home .btnjt a:hover{color:#fff; text-decoration:none;}
.regist_home .xx{height:134px;}
.regist_home .login_z{ text-align:center}
.regist_success{width:405px; margin:40px auto;color:#5f5f5f;line-height:26px; background:url(../images/bg_icon.gif) -72px -370px no-repeat;padding:0 0 0 65px;}
.regist_success h3{height:41px;line-height:41px;font-family:Microsoft YaHei;font-size:18px;margin:0 0 12px 0;}
.regist_success h3 span{color:#DD3939; }
.regist_success .po1{ text-align:center;margin:52px 0 20px 0;}

.common_broblem{ background:url(../images/bg_s.gif) left top repeat-y;border-bottom:#c7c7c7 1px solid;border-top:#c7c7c7 1px solid;}
.common_broblem h3,.course_introduction h3{ background:url(../images/bg_y.gif) 0 -950px repeat-x;font-family:Microsoft YaHei;font-size:18px;height:46px;line-height:46px;color:#fff; font-weight:normal; text-align:center; overflow:hidden;}
.course_introduction{color:#5f5f5f;line-height:26px;}
.course_introduction h3{background:#f35d1c;}
.course_introduction .bg_1{background:#2c6bb9;}
.course_introduction .bg_2{background:#eead1b;}
.course_introduction .bg_3{background:#2a9edc;}
.course_introduction .bg_4{background:#f35d1c;}
.course_introduction .bg_5{background:#147EC9;}
.course_introduction .bg_6{background:#2a9edc;}

.course_introduction dl{margin:22px 29px;}
.course_introduction dt{border-bottom:#B9C3CC 1px dashed;padding:0 0 6px 0;}
.course_introduction dt span{font-weight:bold;}
.course_introduction dd{margin:10px 0 0 0;}
.course_introduction dd span{color:#147EC9;font-weight:bold;}
.com_details{margin:15px 20px 25px;}
.train h3{margin:10px 35px 15px 35px;}
.train .title1{margin:10px 20px 20px 35px;line-height:26px;color:#535353; text-indent:2em;}
.train .period{width:350px;}
.train .period .btn{width:131px;height:45px;background:url(../images/bg_button.gif) 0 -487px no-repeat;margin:0 40px 0 0;font-family:Microsoft YaHei;font-size:18px; cursor:pointer;color:#fff; text-align:center;}
.train .period .inp{width:208px;}
.train .period .padd{margin:40px 0 0 132px;}
.com_details a,.train_cont a,.question dt a{display:block; background:url(../images/bg_icon.gif) 0 -418px no-repeat;width:197px;height:30px;font-size:14px;line-height:30px;padding:0 0 0 13px;overflow:hidden;color:#594949; text-decoration:none;}
.com_details a:hover,.train_cont a:hover,.question dt a:hover{background:url(../images/bg_icon.gif) 0 -444px no-repeat;color:#DD3939;}
.train_cont{margin:0 20px 0 35px;}
.train_cont a{width:660px;}
.train_cont a span{display:block}
.train_cont a .spanl{float:left;width:520px;cursor:pointer;}
.train_cont a .spanr{float:right;width:100px; text-align:right;cursor:pointer;}
.paging{margin:30px 1px 20px; background:#f1e9dd; height:23px; line-height:23px; text-align:right;padding: 0 30px 0 0;color:#2f2f2f;}
.paging a{color:#2f2f2f; text-decoration:none}
.paging a:hover{color:#DD3939;}
.paging img{ vertical-align:middle;}
.paging .l_no,.paging .r_no,.paging .l_yes,.paging .r_yes{ background:url(../images/bg_icon.gif) 0 -259px no-repeat; color:#535353;padding:3px 7px 3px 12px;margin:0 0 0 5px;}
.paging .r_no{ background-position:0 -306px;padding:3px 12px 3px 7px;}
.paging .l_yes{background-position:0 -330px;}
.paging .r_yes{background-position:0 -282px;padding:3px 12px 3px 7px;}
.cont_text{ position:relative;left:0;top:0;padding:20px 30px 30px;color:#535353;line-height:26px;height:auto!important; height:100px;  min-height:100px;}
.cont_text a,.cont_text .attachment dd a{color:#DD3939; text-decoration:none;}
.cont_text a:hover,.cont_text .attachment dd a:hover{color:#535353;}
.cont_text h1{font-family:Microsoft YaHei;font-size:18px;color:#DD3939;line-height:47px; text-align:center;}
.cont_text .time{border-bottom:#c7c7c7 2px solid;line-height:28px; text-align:center;margin:0 0 29px 0;}
.cont_text .attachment{color:#DD3939;margin:0 0 40px 0;}
.cont_text .attachment dt{float:left;width:40px;}
.cont_text .attachment dd{float:right;width:630px;}
.cont_texttop{ background:url(../images/bg_icon.gif) 0 -353px no-repeat;position:absolute;width:67px;height:22px;line-height:22px;right:44px;bottom:30px; text-align:center;}
.cont_texttop a{color:#535353; text-decoration:none}
.cont_texttop a:hover{color:#DD3939;}

.period{width:270px;margin:0 auto;padding:30px 0;color:#535353}
.period .title{ text-align:center; line-height:46px;}
.period .btn{width:108px;height:39px; line-height:39px; background:url(../images/bg_button.gif) -145px -239px no-repeat;margin:0 0 0 90px;font-family:Microsoft YaHei;font-size:18px; cursor:pointer;color:#fff; text-align:center;}
.period .inp{width:158px;}

.help{margin:15px 39px;line-height:26px;color:#2f2f2f;}
.help .font14{font-size:14px;}
.help .bold{font-weight:bold;}
.help .pic{margin:25px auto; text-align:center;}
.help .bg_gray{ background:#e4e4e4;padding:2px 2px 2px 3px; }
.help .red{color:#DD3939;}
.help .line{border-bottom:#B9C3CC 1px dashed;border-top:#B9C3CC 1px dashed;padding:10px 0 14px;margin:12px 0 20px 0;}
.help_left{margin:0 0 7px 0;padding:0 0 20px 0;}
.help_left h3 {margin:5px 23px 0 23px;line-height:40px}
.help_left ul{margin:15px 0 0 52px;}
.help_left li{width:104px; height:35px;line-height:35px; background:url(../images/bg_button.gif) 0 -574px no-repeat;margin:9px 0 0 0;padding:0 0 0 50px;font-size:16px;font-family:Microsoft YaHei;clear:both; overflow:hidden;}
.help_left li a{color:#2f2f2f; text-decoration:none;}
.help_left li a:hover{color:#DD3939; text-decoration:none;}
.help_left .current{ background-position:0 -539px;}
.help_left .current a{color:#fff; text-decoration:none;line-height:35px;}
.help_left .current a:hover{color:#2f2f2f; text-decoration:none;}
.help_r{margin:0 14px 40px;height:auto!important; height:236px;  min-height:236px;}
.help_r li{ float:left;width:49.9%; text-align:center;margin:15px 0 20px;}
.question{margin:20px 102px 20px 45px; line-height:26px;} 
.question dt{font-weight:bold;}
.question dd a{color:#535353; text-decoration:none;}
.question dd a:hover{color:#DD3939}
.question dd span{color:#DD3939;padding:0 0 0 15px;}
.course_infor{margin:20px 35px 35px;}
.course_infor th,.buy_produce_list th,.payment .buy_produce_list th{ background:#dcebfb;color:#147EC9;font-size:14px;line-height:35px;font-family:Microsoft YaHei; text-align:center;}
.course_infor td,.buy_produce_list td,.payment .buy_produce_list td{border-bottom:#c7c7c7 1px solid;padding:10px 0;color:#535353; }
.course_infor .course_left{padding:0 0 0 80px;}
.course_infor .name_left{padding:0 0 0 40px;}
.course_infor .time_left{padding:0 0 0 32px;}
.course_infor .audition{ text-align:center;}
.course_infor .buy{margin:20px 0 0 0; text-align:right;line-height:37px;color:#535353;_margin:25px 0 0 0;}
.course_infor .buy img{ vertical-align:middle;margin:0 0 0 10px;}
.course_infor .buy span{color:#DD3939;font-size:18px;font-family:Microsoft YaHei;margin:0 5px;}
.audition_list{padding:20px 102px 40px;}
.audition_list h1{color:#DD3939;font-size:18px;font-family:Microsoft YaHei;line-height:78px; text-align:center;border-bottom:#46ABE4 2px solid;}
.audition_list .title{line-height:26px;color:#535353;margin:12px 0 30px; text-indent:2em;}
.audition_list .course_infor table{width:90%;margin:0 auto;}
.audition_list .course_infor td{padding:15px 0 10px 50px;}
.audition_list .course_infor .name_left{padding:0 0 0 50px;}
.audition_list .course_infor .audition{padding:0 0 0 32px; text-align:left}
.buy_title{margin:38px 0 45px 61px;}
.buy_title img{ display:inline;font-size:0;}
.buy_produce_list,.payment .buy_produce_list {width:870px;margin:0 auto;}
.buy_produce_list td,.payment .buy_produce_list td{text-align:center;}
.buy_produce_list .name,.payment .buy_produce_list .name{padding:10px 30px;text-align:left;}
.buy_produce_list .thbg1,.payment .buy_produce_list .thbg1{background:#dcebfb url(../images/bg_icon.gif) 234px -478px no-repeat;}
.buy_produce_list .thbg,.payment .buy_produce_list .thbg{ background:#dcebfb url(../images/bg_icon.gif) 102px -478px no-repeat;}
.buy_produce_list .title,.payment .buy_produce_list .title{border-bottom:#46ABE4 2px solid;line-height:30px;margin:0 0 10px 0;}
.buy_produce_list .details,.payment .buy_produce_list .details{background:#ebf5ff;height:42px;line-height:42px;margin:40px 0 20px;}
.buy_produce_list .details_price,.payment .buy_produce_list .details_price{float:right;font-size:14px; font-family:Microsoft YaHei;line-height:45px;margin:0 12px 0;}
.buy_produce_list .details_price span,.payment .buy_produce_list .details_price span{font-size:20px;color:#DD3939;margin:0 5px;}
.buy_produce_list .details_active,.payment .buy_produce_list .details_active{float:left;margin:0 0 0 25px;}
.buy_produce_list .details_active a,.payment .buy_produce_list .details_active a{margin:0 10px 0 0;color:#2f2f2f; text-decoration:none;}
.buy_produce_list .details_active a:hover,.payment .buy_produce_list .details_active a:hover{color:#DD3939;}
.buy_produce_list .details_active a.con,.payment .buy_produce_list .details_active a.con{color:#034800;}
.buy_produce_list .details_active a.con:hover,.payment .buy_produce_list .details_active a.con:hover{color:#DD3939;}
.buy_produce_list .settlement,.buy_produce_success .self span,.payment .buy_produce_list .settlement,.payment .buy_produce_list .settlement span{ background:url(../images/bg_button.gif) 0 -610px no-repeat;font-size:16px; font-family:Microsoft YaHei;width:128px; height:44px; line-height:44px; text-align:center;overflow:hidden; float:right;margin:0 0 40px 0;}
.buy_produce_list .settlement a,.buy_produce_list .settlement a:hover,.buy_produce_success .self span a,.payment .buy_produce_list .settlement a,.buy_produce_success .self span a:hover,.payment .buy_produce_list .settlement a:hover{color:#fff; text-decoration:none;}
.buy_produce_success{width:295px;margin:0 auto;}
.buy_produce_success h3{font-size:18px; font-family:Microsoft YaHei;margin:0 0 30px 0; font-weight:normal;}
.buy_produce_success h3 span{color:#DD3939;}
.buy_produce_success .explain{line-height:26px;padding:0 0 0 46px; background:url(../images/bg_icon.gif) -76px 1px no-repeat;color:#535353}
.buy_produce_success .self{margin:30px 0;line-height:44px;line-height:44px;}
.buy_produce_success .self span{padding:0 32px;margin:0 5px; float:left;width:auto;}

.payment{margin:0 70px 0 60px;line-height:26px;color:#535353;}
.payment .buy_produce_list{margin:30px 0 0 0px;}
.payment h3{border-bottom:#c7c7c7 1px solid;font-size:14px;font-family:Microsoft YaHei;width:870px;line-height:33px;margin:0 0 15px 0;}
.payment .invoice{color:#ff0000}
.payment .invoice input,.payment .bank input{ vertical-align:middle;margin:0 6px 0 0;}
.payment .infor{width:750px;margin:0 0 0 27px;}
.payment .infor li{margin:10px 0 0 0}
.payment .infor li select{color:#535353;margin:0 5px;}
.payment .infor .width1{width:215px;}
.payment .infor .width{width:75px;margin:0;}
.payment .infor .width2{width:440px; float:right;display:block;}
.payment .infor .tips2{color:#ff0000;margin:0 0 0 8px;}
.payment .bank{font-size:14px;font-weight:bold;}
.payment .padd{padding:0 0 0 27px;}
.payment .mode{border-bottom:#B9C3CC 1px dashed;border-top:#B9C3CC 1px dashed;padding:10px 0;margin:15px 0;}

.contact{padding:61px 107px;height:136px; overflow:hidden;}
.contact dt{float:left;width:152px;}
.contact dd{float:right;width:310px;line-height:28px;color:#535353;font-size:14px;font-family:Microsoft YaHei;overflow:hidden;}
.contact .phone{margin:8px 0;font-size:20px;font-family:Microsoft YaHei;color:#147EC9;}
.error{margin:58px 166px;padding:80px 0 125px 125px; font-size:20px;font-family:Microsoft YaHei;color:#535353;line-height:40px;}
.error p{background:url(../images/bg_button.gif) -126px -620px no-repeat;padding:0 0 10px 149px;}
.error span{color:#ff6600;}

.entry_add .tip1,.entry_add .tip2,.entry_add .tip3{ background:url(../images/bg_password.gif) 0 -7px no-repeat;padding:0 0 0 25px;}
.entry_add .grey_border{border:none;padding:0 0 4px 0;line-height:16px;font-size:14px;}
.entry_add .tip1{color:#ff0000}
.entry_add .tip2{ background-position:0 -51px;}
.entry_add .tip3{ background-position:0 -95px;}
.entry_add .width2{float:left;width:500px;line-height:24px; background-position:0 -90px;}
.entry_add .padd1{margin: 80px auto 50px; text-align:center}
.entry_add .padd2{margin: 50px 0 50px 150px;}
.entry_add .blank{color:#414141;}
.entry_add .red{color:#ff0000;}

/*前台弹出对话框按钮样式*/
a.btn,.mycourse a.btn_smail,.mycourse a.btn_big,.mycourse a.btn_mid,.mycourse a.btn_midh,a.btn_sup{color:#fff; text-decoration:none;}
a.btn:hover,.mycourse a.btn_smail:hover,.mycourse a.btn_big:hover,.mycourse a.btn_mid:hover,.mycourse a.btn_midh:hover,a.btn_sup:hover{color:#ffff00; text-decoration:none;}
a.btn_smail{padding:3px 16px; background:url(../images/bg_btn_smail.png) 0 0 no-repeat;cursor:pointer;color:#fff;font-size:14px; font-family:Microsoft YaHei;line-height:25px; text-align:center; }
a.btn_smail_big{padding:3px 10px}
.mycourse .btn_smail{margin:0 auto;}

/** 支付协议弹出框样式   */
.pay_agreement{ position:absolute;z-index:100;top:370px;left:36%;width:423px;height:478px;}
.pay_agreement .bg1{ position:absolute;background:#000;-moz-opacity:0.2;opacity:0.2;filter: alpha(opacity=20);width:423px;height:478px;left:0;top:0; z-index:2;overflow:hidden;}
.pay_agreement .bg2{position:absolute;width:379px;height:454px;left:0;top:0;margin:12px; background:#f8f8f8; z-index:10;}
.pay_agreement .title{background:url(../images/bg_y.gif) 0 -1510px repeat-x;height:50px;line-height:50px;font-size:18px;font-family:Microsoft YaHei;color:#fff;padding:0 12px 0 27px;}
.pay_agreement .title .close{background: url("../images/bg_icon.gif") no-repeat scroll 5px -373px transparent;cursor: pointer;display: block;float: right;height: 31px;margin: 10px 0 0;width: 31px;}
.pay_agreement .text{padding:22px 35px 5px 35px;line-height:26px;color:#000;height:375px;overflow:auto;}
.pay_agreement .text .red{color:#dd3939;font-size:14px;}
.pay_agreement .text .bold{font-weight:bold;}
.pay_agreement .text .blue{padding:5px; background:url(../images/bg_icon.gif) -33px -373px no-repeat;}
.pay_agreement .text .agree{ background:url(../images/bg_button.gif) 0 -491px no-repeat;width:128px;height:40px;line-height:40px; text-align:center;margin:20px auto;font-size:18px;font-family:Microsoft YaHei;color:#fff;cursor:pointer;}
.pay_agreement .text .agree a,.login_agreement .text .agree a:hover{color:#fff; text-decoration:none;}
.friendlink{width:816px;height:24px;line-height:24px;padding:8px 0 8px 184px;overflow:hidden;margin:0 auto;background:url(../images/fdbg.jpg) no-repeat left top #f1f6fa;}
.friendlink a{display:inline-block;padding-left:9px;margin-right:20px;font-size:14px;color:#206bb5;text-decoration:none;background:url(../images/fdicon.jpg) no-repeat left center;}
.friendlink a:hover{color:#535353;}
.seeprocess{display:block;line-height:39px;height:39px;width:693px;background:url(../images/seeprocess.png) no-repeat left top;}
.seeprocess:hover{background-position:left -39px;}
.table{width: 100%;border-collapse: separate;border-spacing: 0;}
.table td,.table th{padding:8px 15px;border-bottom: 1px solid #e0e0e0;line-height:21px;}
.table-borderd{border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;}/*整体边框*/
.table-borderd th,.table-borderd td{border-right:1px solid #e0e0e0;}
.table .table-td-bg{background:#f5f5f5;}
.confirm-open{padding-left:131px;}
.lpcheckbox,.lpradio{display:inline-block;line-height:26px;vertical-align:middle;}
.lpcheckbox input,.lpradio input{vertical-align:middle;margin-right:5px;margin-top:-4px;}
.btn-w128,.btn-w128:hover,.btn-disabled-w128,.btn-disabled-w128:hover{ display:inline-block;font-size:16px;width:124px; height:37px; line-height:37px;text-align:center;overflow:hidden;font-family:Microsoft YaHei;color:#fff;background:url(../images/bg_button.gif) 0 -615px no-repeat;}
.btn-disabled-w128,.btn-disabled-w128:hover{ cursor:default;background:url(../images/bg_button.gif) 0 -652px no-repeat;}
.confirm-open{padding-top:20px;}
.confirm-open .lpcheckbox{margin:9px 10px 20px 0;color:#535353;}
.confirm-open .readpact{line-height:26px;margin-top:9px;color:#147EC9;}
.feature-lt{padding:20px 0 40px;margin-top:40px;border-top:1px dashed #e4e4e4;color:#535353;}
.feature-lt li{padding-left:27px;margin:0 10px;line-height:30px;background:url(../images/featureicon.png) no-repeat left center;}





#moquu_top, #moquu_wxin, #moquu_wshare, #moquu_wmaps, #moquu_wmaps2 {
	z-index: 2;
	width: 50px;
	height: 50px;
	right: 10px;
	position: fixed;
	cursor: pointer;
	_position: absolute;
	_bottom: auto;
	_top: expression(eval(document.documentElement.scrollTop +
		document.documentElement.clientHeight-this.offsetHeight- ( parseInt(this.currentStyle.marginTop
		, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)))
}

#moquu_wxin {
	top: 360px;
	_margin-top: 360px
}

#moquu_wxin a {
	background: url(../images/sbtn.png) 0 -0px;
	right: 0;
	float: left;
	width: 50px;
	height: 50px;
	text-indent: -9999px
}

#moquu_wxin a:hover {
	background: url(../images/sbtn.png) -50px -0px
}

#moquu_wshare {
	top: 412px;
	_margin-top: 412px
}

#moquu_wshare a {
	background: url(../images/sbtn.png) 0 -50px;
	width: 50px;
	height: 50px;
	right: 0;
	float: left;
	text-indent: -9999px
}

#moquu_wshare a:hover {
	background: url(../images/sbtn.png) -50px -50px
}

#moquu_wmaps {
	top: 464px;
	_margin-top: 464px
}

#moquu_wmaps a {
	background: url(../images/sbtn.png) 0 -150px;
	width: 50px;
	height: 50px;
	right: 0;
	float: left;
	text-indent: -9999px
}

#moquu_wmaps a:hover {
	background: url(moquu/img/sbtn.png) -50px -150px
}

#moquu_wmaps2 {
	top: 516px;
	_margin-top: 516px
}

#moquu_wmaps2 a {
	background: url(../images/sbtn.png) 0 -100px;
	width: 50px;
	height: 50px;
	right: 0;
	float: left;
	text-indent: -9999px
}

#moquu_wmaps2 a:hover {
	background: url(moquu/img/sbtn.png) -50px -100px
}

#moquu_top {
	top: 516px;
	_margin-top: 516px;
	background: url(../images/sbtn.png) 0 -101px;
	width: 50px;
	height: 50px
}

#moquu_top:hover {
	background: url(../images/sbtn.png) -50px -101px
}

.moquu_wxin, .moquu_wshare {
	position: relative;
	z-index: 2
}

.moquu_wxin a:hover .moquu_wxinh, .moquu_wshare a:hover .moquu_wshareh {
	display: block
}

.moquu_wxin .moquu_wxinh {
	position: absolute;
	display: none;
	left: -280px;
	top: -200px;
	width: 275px;
	height: 355px;
	background: url(../images/moquu_ico.png) -1px -482px no-repeat
}

.moquu_wshare .moquu_wshareh {
	position: absolute;
	display: none;
	left: -280px;
	top: -200px;
	width: 275px;
	height: 360px;
	background: url(../images/moquu_wshare.png) no-repeat
}

.qq_cont{background:url(../images/qqcont/qq_bg.jpg) 0 0 no-repeat;}
.qq_tit{margin:24px auto 39px;width:146px;height:114px;overflow:hidden;}
.qq_msg{height:53px;overflow:hidden;}
.qq_msg a{display:block;float:left;width:24.9%;height:14px;padding-top:39px;line-height:14px;background:url(../images/qqcont/icon_dy.png) 0 0 no-repeat;color:#9dd4fa;text-align:center;text-decoration:none;}
.qq_msg a:hover{color:#fff;}
.qq_msg .a1:hover{background-position:0px -57px}
.qq_msg .a2{background-position:-63px 0}
.qq_msg .a2:hover{background-position:-63px -57px}
.qq_msg .a3{background-position:-127px 0}
.qq_msg .a3:hover{background-position:-127px -57px}
.qq_msg .a4{background-position:-189px 0}
.qq_msg .a4:hover{background-position:-189px -57px }